body{background-color:#9DC2E5;}
p,a,li{font-family:Helvetica, Arial, sans-serif;font-size:14px;line-height:1.5;}
h1,h2,h3,h4{color:#4070a0;font-family:Helvetica, Arial, sans-serif;}
.page-header h1,h2{font-size:22px;line-height:20px;}
ul li{padding:4px 0;}
td{padding:2px;vertical-align:top;}
a:hover{text-decoration:none;}
#outerWrapper{
	background-color:#fff;
	box-shadow:0 0 10px black;
	padding:15px;
	margin:20px auto;
}
#header{margin-left:0;}
#header p{margin:0;}
.bm-cool-menu a{padding:10px !important;}
.breadcrumb{font-size:12px;margin:10px 0}
#core{margin:0;}
.boxes .span6,.boxes .span4{padding:5px 0;}
.boxes .moduletable{height:330px;}
.boxes form{padding:20px;}
.blog .items-row{padding-bottom:30px;}
#slideshow{margin:0;}
#slideshow .carousel{margin-bottom:4px;}
.intermap img{display:block;margin:10px auto;}
.intermap p a{padding:0 12px;}
.srfrContainer,ul.newsfeed,ul.latestnews{height:290px;overflow-y:auto;}
ul.latestnews li{font-size:12px;}
.boxes a{font-size:12px;}
#apCredit{text-align:center;}

/*	Footer logos	*/
#footer{padding:10px;text-align:center;}
#footer a{margin:0 15px;}
.arcticcouncil,.wmo,.ipy,.iasc{
	display:inline-block;
	background:url('/images/logos/footer.png') no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	text-align:left;
} 
.arcticcouncil{background-position:-1px -0;width:88px;height:65px;}
.wmo{background-position:-1px -66px;width:70px;height:65px;}
.ipy{background-position:-1px -132px;width:63px;height:63px;}
.iasc{background-position:-1px -196px;width:43px;height:64px;}

/*******************		Modules		********************/
.moduletable{border:1px solid #cdcdcd;}
.moduletable h3{
	background:linear-gradient(#e4e4e4,#fff);
	background:-webkit-linear-gradient(#e4e4e4,#fff);
	background:-o-linear-gradient(#e4e4e4,#fff);
	background:-moz-linear-gradient(#e4e4e4,#fff);
	border-bottom:1px solid #d6d6d6;
	color:#6d6d6d;
	font-size:14px;
	line-height:30px;
	margin:0 0 10px 0;
	padding:0 10px;
	text-decoration:none;
}

#bm-cool-menu-97 .bm-cool-menu-trigger{color:#a6a6a6;}